// Listen to item registry event
StartupEvents.registry('item', event => {
  event.create('scrap_metal')
    .texture('vampires:item/scrap_metal')

  event.create('diamond_shard')
    .texture('vampires:item/diamond_shard')

  event.create('emerald_shard')
    .texture('vampires:item/emerald_shard')

  event.create('life_crystal')
    .texture('vampires:item/life_crystal')
    .rarity('RARE')
})